Bug 492156 - [QLogic 4.8 bug] qla2xxx - firmware update for blade servers
[QLogic 4.8 bug] qla2xxx - firmware update for blade servers
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.8
All Linux
high Severity high
: rc
: 4.8
Assigned To: Marcus Barrow
Red Hat Kernel QE team
: OtherQA
Depends On:
Blocks: 450896
  Show dependency treegraph
 
Reported: 2009-03-25 12:45 EDT by Marcus Barrow
Modified: 2009-05-18 15:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 15:21:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
qla2xxx 4 Gb/S fw 4.04.09 (1.24 MB, patch)
2009-03-25 12:55 EDT, Marcus Barrow
no flags Details | Diff
qla2xxx 8 Gb/S fw 4.04.09 (1.11 MB, patch)
2009-03-25 12:56 EDT, Marcus Barrow
no flags Details | Diff

  None (edit)
Description Marcus Barrow 2009-03-25 12:45:56 EDT
IBM blade servers require initialization of their hardware performed by our firmware. This release provides that support. Without this current generation adapters for these servers will not work.
Comment 1 Marcus Barrow 2009-03-25 12:55:38 EDT
Created attachment 336673 [details]
qla2xxx 4 Gb/S fw 4.04.09
Comment 2 Marcus Barrow 2009-03-25 12:56:27 EDT
Created attachment 336675 [details]
qla2xxx 8 Gb/S fw 4.04.09
Comment 3 RHEL Product and Program Management 2009-03-25 13:58:03 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Vivek Goyal 2009-03-31 11:44:25 EDT
Committed in 86.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 7 Chris Ward 2009-04-09 03:43:52 EDT
~~ Attention Partners! Snap 3 Released ~~
RHEL 4.8 Snapshot 3 has been released on partners.redhat.com. There
should be a fix present that resolves this bug.

If you encounter any issues, please set the bug back to the ASSIGNED state and
describe the issues you encountered. If you have found a NEW bug, clone this
bug and describe the issues you encountered. Further questions can be
directed to your Red Hat Partner Manager.

If you have VERIFIED the bug fix. Please select your PartnerID from the
Verified field above. Please leave a comment with your test results details.
Include which arches tested, package version and any applicable logs.
Comment 8 Richard A Lary 2009-04-09 10:28:45 EDT
Verified Snap 3 includes 4.04.09 firmware for IBM 8GB 1XE adapter. Fix verified by LTE test team.
Comment 10 Chris Ward 2009-04-16 09:14:19 EDT
~~ Attention! Snap 4 Released ~~
RHEL 4.8 Snapshot 4 has been released on partners.redhat.com. There
should be a fix present that resolves this bug. There's not much more time to test. Please report back results ASAP.

If you encounter any issues, please set the bug back to the ASSIGNED state and
describe the issues you encountered. If you have found a NEW bug, clone this
bug and describe the issues you encountered. Further questions can be
directed to your Red Hat Partner Manager.

If you have VERIFIED the bug fix. Please select your PartnerID from the
Verified field above. Please leave a comment with your test results details.
Include which arches tested, package version and any applicable logs.
Comment 11 Marcus Barrow 2009-04-16 11:17:13 EDT
This patch has been verified in 2.6.9-88.EL.
Comment 13 errata-xmlrpc 2009-05-18 15:21:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1024.html

Note You need to log in before you can comment on or make changes to this bug.